.fsf, .vorschau, #content, #content-wrapper UL, .inputfield, label, #startseite_news ul a, div td.ValidatingPlaceHolder, div td.ValidatingPlaceHolder, .tabContent {
  font-size: 100%;
  }


#innerfooter {
  font-size: 85%;
}

/* ******** NAV ******** */
.navbar-default .navbar-nav>li>a {
  font-size: 100%;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
   font-size: 120%;
}

/* ******** UEBERSCHRIFTEN ******** */
h1, #content .legacy_h1, .legacy_h1, .h1 {
  font-size: 155%;
}

h2, #content .legacy_h2, .legacy_h2 {
  font-size: 142%;
}

h3, #content .legacy_h3, .legacy_h3 {
  font-size: 134%;
}

h4, #content .legacy_h4, .legacy_h4 {
  font-size: 125%;
}

.h4link a:link, .h4link a:hover, .h4link a:visited {
  font-size: 100%;
}



.h5link a:link, .h5link a:hover, .h5link a:visited {
  font-size: 90%;
}

h6, #content .legacy_h6, .legacy_h6 {
    font-size: 100%;
    padding: 8px 0 5px 0 !important;
    font-weight: 300;
}

h5, #content .legacy_h5, .legacy_h5 {
    font-size: 114%;
    padding: 10px 0 5px 0;
}

#fancybox-title {
  font-size: 100% !important;
}
